{
  "row_id": 842,
  "query": "TRENDS Clothing Shop Rosera",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39edf13fd67a8039:0x92d96693e63f7657",
      "address": "Commercial Complex At Mouza, Samastipur - Rosera Rd, Ambedkar Chowk, Rosera, Bihar 848210",
      "rating": 4.4,
      "reviews_count": 46,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-samastipur-road-rosera",
      "phone": "09123104185",
      "thumbnail": null,
      "latitude": 25.754460599999998,
      "longitude": 86.0274472,
      "link": "https://www.google.com/maps/place/TRENDS/@25.7544606,86.0274472,12z/data=!4m6!3m5!1s0x39edf13fd67a8039:0x92d96693e63f7657!8m2!3d25.7544606!4d86.0274472!16s%2Fg%2F11q4h_9cl6?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}